<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrMinorEnterprisesMapper">

    <resultMap type="XcrMinorEnterprises" id="XcrMinorEnterprisesResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="CSID"    column="CSID"    />
            <result property="QYMC"    column="QYMC"    />
            <result property="XY"    column="XY"    />
            <result property="RKDJBH"    column="RKDJBH"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>